.fmLs {
	float:left;
	width:48%;
	margin:0 0 12px 0
}
.fmIn {
	padding:6px 5px;
	border:1px solid #999;
	width:91%
}
.fmRs {
	float:right;
	width:48%;
	margin:0 0 11px 0
}
.fmSl {
	padding:6px 6px;
	border:1px solid #999;
	width:98%
}
.fm {
	float:left;
	margin:0 0 12px 0;
	width:100%
}
.fmCl {
	clear:both
}
.head {
	width:100%;
	padding: 8px 0 8px 0;
	background: #5D90FA;
	box-shadow: 0px 4px 4px #999999;
	-moz-box-shadow: 0px 4px 4px #999999;
	-webkit-box-shadow: 0px 4px 4px #999999;
	font-family: candara;
	font-size: 17px;
	font-weight: bold;
	color: #ffffff;
	margin: 0 0 10px 0;
	text-align: center;
}
.txt {
	width:100%;
	height: auto;
	float: left;
	margin:5px 0 0 0;
}
.txt2 {
	width:100%;
	height: auto;
	float: left;
	margin: 7px 0 0 0;
	padding: 0 5px 0 5px;
}
#nbutn input[type="button"] {
	width: 100%;
	height: auto;
	text-align: center;
	font-family: candara;
	color: #fff;
	font-size: 21px;
	text-shadow: 2px 2px 2px #333333;
	font-weight: bold;
	background: #4d8a4a;
	padding: 7px 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-box-shadow: 0px 1px 3px #ccc;
	-moz-box-shadow: 0px 1px 3px #ccc;
	border: solid #53934f 1px;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#60ac5c), to(#4d8a4a));
	background: -moz-linear-gradient(top, #60ac5c, #4d8a4a);
	background: -o-linear-gradient(top, #60ac5c, #4d8a4a);
	margin-top: 5px;
	clear: both;
}
#nbutn input[type="button"]:hover {
	background: #4d8a4a;
	cursor: pointer
}
#nbutn input[type="submit"] {
	width: 100%;
	height: auto;
	text-align: center;
	font-family: candara;
	color: #fff;
	font-size: 21px;
	text-shadow: 2px 2px 2px #333333;
	font-weight: bold;
	background: #4d8a4a;
	padding: 7px 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-box-shadow: 0px 1px 3px #ccc;
	-moz-box-shadow: 0px 1px 3px #ccc;
	border: solid #53934f 1px;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#60ac5c), to(#4d8a4a));
	background: -moz-linear-gradient(top, #60ac5c, #4d8a4a);
	background: -o-linear-gradient(top, #60ac5c, #4d8a4a);
	margin-top: 5px;
	clear: both;
}
#nbutn input[type="submit"]:hover {
	background: #4d8a4a;
	cursor: pointer
}
.nhd {
	width:100%;
	padding: 8px 0 8px 0;
	background: #5D90FA;
	box-shadow: 0px 4px 4px #999999;
	-moz-box-shadow: 0px 4px 4px #999999;
	-webkit-box-shadow: 0px 4px 4px #999999;
	font-family: candara;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	margin: 0 0 10px 0;
	text-align: center;
}
.nhd span {
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
}
.nout {
	width: 320px;
	height: auto;
	float: left;
	padding: 5px 0;
}
#next {
	display: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	color: #242424;
}
#nextp {
	display: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	color: #242424;
}
.fnout {
	width: 100%;
	height: auto;
	float: left;
	padding: 0;
}
.fntxt1 {
	width: 96%;
	height: auto;
	float: left;
	margin: 6px 0 6px 0;
	border: #84A5B1 1px solid;
	background: #fff;
	padding: 5px;
}
.auto_field1 {
	width: 100%;
	height: auto;
	float: left;
	padding: 0;
	margin: 0 0 10px 0;
	padding: 0 0 6px 0;
	border-bottom: #CECECE 1px dotted;
}
.tra_field_out1 {
	width: 100%;
	height: auto;
	float: left;
	margin:5px 0 0 0;
}
.list_inner3 {
	width: 33%;
	height: auto;
	float: left;
	padding: 0;
	text-align:left;
}
.list_inner4 {
	width: 50%;
	height: auto;
	float: left;
	padding: 0;
	text-align:left;
}
.field_hd1 {
	width: 100px;
	height: auto;
	padding: 0 0 0 10px;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	line-height: 22px;
	float: left;
}
.list_inner2 {
	width:100%;
	height: auto;
	float: left;
	padding: 0;
	margin: 8px 0 0 0;
}
#nbutn {
	width: 99%;
	height: auto;
	float: left;
	margin:0;
	text-align: center;
}
.ds_box {
	background-color: #FFF;
	border: 1px solid #000;
	position: absolute;
	z-index: 32767
}
.ds_tbl {
	background-color: #FFF
}
.ds_side {
	background-color: #333;
	color: #FFF;
	font-size: 15px;
	text-align: center;
	letter-spacing: 2px;
	padding: 0px
}
.ds_close {
	background-color: #333;
	color: #FFF;
	font-size: 13px;
	text-align: center;
	letter-spacing: 2px;
	padding: 0px
}
.ds_head {
	background-color: #333;
	color: #FFF;
	font-size: 14px;
	text-align: center;
	letter-spacing: 2px
}
.ds_subhead {
	background-color: #CCC;
	color: #000;
	font-size: 12px;
	font-weight: 500;
	text-align: center
}
.ds_cell {
	background-color: #EEE;
	color: #000;
	font-size: 13px;
	text-align: center;
	padding: 2px;
	cursor: pointer
}
.ds_cell:hover {
	background-color: #F3F3F3
}
.dis_cell {
	background-color: #EEE;
	color: #999;
	font-size: 13px;
	text-align: center;
	padding: 2px
}
.cur_cell {
	background-color: #ddd;
	color: #ff6600;
	font-size: 13px;
	cursor: pointer;
	font-weight: bold;
	text-align: center;
	padding: 2px
}
.form1 {
	background: none repeat scroll 0 0 #F2F2F2;
	border: 1px solid #fff;
	box-shadow: 0 0 5px rgba(50, 50, 50, 0.75);
	float:left;
	height: auto;
	padding: 9px;
	width:300px;
}
.fmLs {
	float:left;
	width:48%;
	margin:0 0 16px 0
}
.txt3 {
	width:100%;
	height:auto;
	float:left;
	margin:0 0 0 0;
	padding:0;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	line-height:20px;
	text-align:center;
	color:#A81729;
}
input[type="radio"] {
	margin:0 2px 0 0;
	vertical-align:middle;
}
input[type="checkbox"] {
	margin:0 2px 0 0;
	vertical-align:middle;
}
